Client A P I
Disable two-factor authentication
Disables two-factor authentication for the authenticated user after verifying their password.
POST
/api/client/account/two-factor/disableAuthorization
default AuthorizationBearer <token>
Application API requests require an application API token, or a client API token, that belongs to a root administrator. Admin API requests require a client API token that belongs to a root administrator, and reject application API tokens. Client API requests require a client API token.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/client/account/two-factor/disable" \ -H "Content-Type: application/json" \ -d '{ "password": "current-password" }'Empty